package vip.xiaonuo.biz.modular.depotTruckWeighDouble.Statistics;

import lombok.Data;

import java.util.List;

/**
 * 双次过磅记录表(CloudRecordDouble)统计
 *
 * @author makejava
 * @since 2023-07-18 15:58:42
 */
@Data
public class StatisticsVo {

    //统计_车次
    private List<StatisticsCarNumData> carNumData;
    //统计_车重
    private StatisticsTotalWeightData totalWeightData;
    //统计_设备
    private List<StatisticsDeviceData> deviceData;

    public StatisticsVo(List<StatisticsCarNumData> carNumData, StatisticsTotalWeightData totalWeightData, List<StatisticsDeviceData> deviceData) {
        this.carNumData = carNumData;
        this.totalWeightData = totalWeightData;
        this.deviceData = deviceData;
    }
}
