package vip.xiaonuo.biz.modular.depotWork.param;

import lombok.Data;

/**
 * 双次过磅统计
 *
 * @author Snake
 * @date 2023-07-06 15:16:19
 */
@Data
public class DepotWorkStatsParam {

    //1、当日；2、本周；3、本月；4、季度；5、年度
    private Integer type = 1;
    //项目编码唯一
    private String depotId;
    //创建时间开始
    private String grossTimeStart;
    //创建时间结束
    private String grossTimeEnd;

    public DepotWorkStatsParam(String depotId, String grossTimeStart, String grossTimeEnd) {
        this.depotId = depotId;
        this.grossTimeStart = grossTimeStart;
        this.grossTimeEnd = grossTimeEnd;
    }

}
